@import url("rte.css");
/* ------------------- GRUNDGERÜST ------------------- */
* {
  margin: 0;
  padding: 0;
}

body{
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 16px;
  text-align: left;
  background-color: #EEE;
  color:#000!important;
}

#Rahmen{
  width: 950px;
  /*background-image: url(../lay/bgrahmen.jpg);*/
  background-image: url(../lay/bgKPL3.jpg);
  background-position: top left;
  /*background-repeat: no-repeat;*/
  background-repeat: repeat-y;
}
#nix{
  width: 950px;
  /*background-image: url(../lay/bgBody.jpg);
  background-position: 0px 622px; 
  background-repeat: repeat-y;*/
}
#Header{
  height: 128px;
  background-image: url(../lay/headerNEU2.jpg);
  background-repeat: no-repeat;
}

#Headtxt{
  text-align: center;
  width: 800px;
  /*  padding: 30px 0 0 150px; */
  display: inline;
  float: left;
  /* font-family:Arial,Verdana,Helvetica,sans-serif; */
  line-height: 18px;
  visibility:hidden;
}

#Headtxt .headline{
  font-weight: bold;
  font-size: 23px;
  color: #083978;
}

#Headtxt .headline_under{
  font-size: 11px;
  color: #083978;
}

#Headtxt .underline{
  font-size: 17px;
  font-weight: bold;
  color: #083978;
  padding: 9px 0 0 0;
}

#NavP{
  float: left;
  font-size: 11px;
  color: #000;
  width: 149px;
  border-left: 1px solid #000;
  margin: 36px 0 0 0;
  line-height:16px;
}

#NavP ul{
  margin: 0 0 0 6px;
  list-style-type: none;
}

#NavH{
  background-color: #083978;
  padding: 0 0 2px 0;
  /*  text-align: center; */
  /*  color: #FFF;
  height: 24px;
  font-size: 14px;
  padding: 3px 0 3px 0; */
}

#NavC{
  width: 215px;
  line-height: 14px;
  color: #000;
  float: left;
  margin-top:20px;
  display: inline;
}

#NavC .nav_first{
  background-image:url(../lay/navfirstbullet.gif);
  background-position:0 1px;
  background-repeat:no-repeat;
  font-size: 14px;
  margin: 0 0 10px 7px;
  padding: 0 0 0 16px;
  font-weight: bold;
  color: #083978;
}

#NavC .nav_first a:link, #NavC .nav_first a:active, #NavC .nav_first a:visited{
  color: #083978;
  text-decoration: none;
}

#NavC .nav_first a:hover{
  color: #CC0000;
  text-decoration: none;
}


#Content{
  width: 520px;
  float: left;
  background-color: #FFF;
}

#BreadCr{
  font-size:10px;
  margin-left:12px;
  padding:10px 0 10px 8px;
  text-indent:-12px;
}

#Startseite #BreadCr{
  display: none;
}

#Content_Text{
  padding: 0 35px 33px 35px;
  font-size: 12px;
  min-height: 429px;
  position: relative;
}

#Startseite #Content_Text{
  padding: 0px 20px 20px 20px;
  min-height: unset;
}

#Startseite #Content_Text:after{
  content:"";
  display:block;
  clear:both;
}

#ToolNav{
  margin: 15px 0 10px 0;
  border-top: 1px solid rgb(0, 0, 0);
  padding: 2px 0 0px 0;
  bottom: 0;
  position: absolute;
  width: calc(100% - 70px);
}

#Startseite #ToolNav{
  display: none;
}

#ToolNav a:link, #ToolNav a:visited, #ToolNav a:active{
  color: black;
  font-size: 11px;
}

#ToolNav a:hover{
  text-decoration: none;
  color: #0A3169;
}

#ToolNav a.toplink:link, #ToolNav a.toplink:visited, #ToolNav a.toplink:active{
  background-image:url(../lay/icon_nachoben.gif);
  background-position:0px 0px;
  background-repeat:no-repeat;
  padding: 0 0px 0 11px;
  display: block;
  float: right;
  background-position:0px 5px;
}

#ToolNav a.printlink:link, #ToolNav a.printlink:visited, #ToolNav a.printlink:active{
  background-image:url(../lay/icon_drucken.gif);
  background-position:0px 2px;
  background-repeat:no-repeat;
  padding: 0 0px 0 12px;
  margin: 0 19px 0 0;
}

#ToolNav a.tiplink:link, #ToolNav a.tiplink:visited, #ToolNav a.tiplink:active{
  background-image:url(../lay/icon_empfehlen.gif);
  background-position:0px 2px;
  background-repeat:no-repeat;
  padding: 0 0px 0 12px;
  
}

#Content_Right{
  width: 215px;
  width: 195px;
  float: left;
  font-size: 12px;
  
  padding: 30px 5px 0 15px;
  padding: 35px 5px 0 15px; 
}

#Content_Right h1{
  color:#083978;
  font-size:13px;
  font-weight:bold;
  margin:0;
  padding:0;
}

#Content_Right a:link,#Content_Right a:active, #Content_Right a:visited{
  color: #083978;
  
}

#Blueline{
  height: 4px;
  background-color: #8BA3CC;
  overflow: hidden;
}


#Suche form{
  display:inline;
  padding:0;
  margin: 0;
}

#Suche .searchfield{
  font-size: 11px;
  font-weight: normal;
  border: 1px solid #8F8E8D;
  vertical-align:middle;
  width: 120px;
  color: #FFFFFF;
  padding: 1px;
  background-color: #8F8E8D;
}

#Suche .submitbtn{
  vertical-align: middle;
  border: 0 none;
  padding: 0;
  width: auto;
}

#Content{
  min-height:500px;
  height:auto !important;
  height:500px;
}

#Content ul{
  margin: 0 0 10px 20px;
  list-style-position: outside;
  list-style-image: url(../lay/libull.gif);
}

#Content ol{
  margin: 0 0 10px 20px;
}

/* ----------------------- HAUPTNAVIGATION --------------------- */
#NavH ul{
  list-style-type:none;
  padding: 2px;
}

#NavH ul li{
  border-right:1px solid #FFFFFF;
  color:#FFFFFF;
  display:inline;
  height:18px;
  margin: 0 0 0 6px;
  /*  padding: 0 9px 0 4px; */
  padding: 0 20px 0 14px;
}


.aNavH, a.aNavH:link, a.aNavH:active, a.aNavH:visited{
  color: #FFF;
}

a.aNavH:hover {
  color:#B3DAFF;
  text-decoration: none;
}

.nobord{
  border: 0px none!IMPORTANT;
}

/* ----------------------- CONTENTNAVIGATION ------------------- */
#NavC ul{
  color:#343434;
  list-style-type:none;
  margin:0;
  padding:0;
  
}

#NavC ul li{
  display:block;
  margin:0 0 0 18px;
  padding:1px 0 1px 0;
  width: 197px;
}

.aNavC, a.aNavC:active, a.aNavC:visited, a.aNavC:link {
  display:block; 
  height:100%;
  background-image:url(../lay/navc_bullet_no.gif);
  background-position:5px 3px;
  background-repeat:no-repeat;
  color:#000;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
  padding: 0 0 0 18px;
}

a.aNavC:hover {
  background-image:url(../lay/navc_bullet_act.gif);
  color: #CC0000;
}

.aNavCActive, a.aNavCActive:active, a.aNavCActive:visited, a.aNavCActive:link {
  display:block; 
  height:100%;
  background-image:url(../lay/navc_bullet_act.gif);
  background-position:5px 3px;
  background-repeat:no-repeat;
  color:#000;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
  padding: 0 0 0 18px;
}

#NavC ul li ul{
  margin:0 0 0 14px;
  padding: 0;
  list-style-type:none;
  width: 179px;
}

#NavC ul li ul li{
  display:block;
  margin:0;
  padding:1px 0 1px 0;
  width:179px;
}

.aUNavC, a.aUNavC:active, a.aUNavC:visited, a.aUNavC:link {
  display:block; 
  height:100%;
  background-image:url(../lay/unavc_bullet_no.gif);
  background-position:5px 3px;
  background-repeat:no-repeat;
  color:#000;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
  padding: 0 0 0 18px;
}


.aUNavCActive, a.aUNavCActive:active, a.aUNavCActive:visited, a.aUNavCActive:link, a.aUNavC:hover{
  display:block; 
  height:100%;
  background-image:url(../lay/navc_bullet_act.gif);
  background-position:5px 3px;
  background-repeat:no-repeat;
  color:#CC0000;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
  padding: 0 0 0 18px;
}

#NavC ul li ul li ul{
  margin: 0 0 0 19px;
  padding: 0;
  list-style-type:none;
  width:218px;
  border-top:0 none;
}

#NavC ul li ul li ul li{
  display:block;
  margin:0;
  padding:0;
  width:218px;
}

.aUNav2C, a.aUNav2C:active, a.aUNav2C:visited, a.aUNav2C:link {
  display:block; 
  height:100%;
  background-image:url(../lay/unavc_bullet_no.gif);
  background-position:0px 3px;
  background-repeat:no-repeat;
  color:#000;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
  padding: 0 0 0 13px;
}


.aUNav2CActive, a.aUNav2CActive:active, a.aUNav2CActive:visited, a.aUNav2CActive:link, a.aUNav2C:hover{
  display:block; 
  height:100%;
  background-image:url(../lay/navc_bullet_act.gif);
  background-position:0px 3px;
  background-repeat:no-repeat;
  color:#CC0000;
  font-size:12px;
  font-weight:normal;
  text-decoration:none;
  padding: 0 0 0 13px;
}

#NavC ul li ul li ul li ul{
  margin: 0 0 0 13px;
  padding: 0;
  list-style-type:none;
  width:205px;
  border-top:0 none;
}

#NavC ul li ul li ul li ul li{
  display:block;
  margin:0;
  padding:0;
  width:205px;
}

.aUNav3C, a.aUNav3C:active, a.aUNav3C:visited, a.aUNav3C:link {
  color:#333333;
  display:block; 
  font-size:10px;
  font-weight:normal;
  height:100%;
  padding: 3px 0 3px 3px;
  text-decoration:none;
  border-bottom: 1px solid #FFFFFF;
}

.aUNav3CActive, a.aUNav3CActive:active, a.aUNav3CActive:visited, a.aUNav3CActive:link, a.aUNav3C:hover {
  color:#333333;
  background-color:#FFFFFF;
  display:block; 
  font-size:10px;
  font-weight:normal;
  height:100%;
  padding: 3px 0 3px 3px;
  text-decoration:none;
  border-bottom: 1px solid #FFFFFF;
}

/* ----------------------- METANAVIGATION ------------------- */
a.aNavP, a.aNavP:link, a.aNavP:active, a.aNavP:visited{
  color: #000;
  text-decoration:none;
}

a.aNavPActive, a.aNavPActive:link, a.aNavPActive:active, a.aNavPActive:visited, a.aNavP:hover {
  text-decoration:none;
  color: #CC0000;
}

/* ----------------------- BREADCRUMB ------------------- */
a.aBreadCr, a.aBreadCr:link, a.aBreadCr:active, a.aBreadCr:visited{
  color:#000;
  font-weight:normal;
  text-decoration:none;
}

a.aBreadCrActive, a.aBreadCrActive:link, a.aBreadCrActive:active, a.aBreadCrActive:visited{
  color:#EB1E26;
  font-weight:normal;
  text-decoration:none;
}

a.aBreadCr:hover {
  text-decoration:none;
}

/* ----------------------- Footer ------------------- */
a.aFooter, a.aFooter:link, a.aFooter:active, a.aFooter:visited{
  color:#666666;
  font-size:10px;
  font-weight:normal;
  text-decoration:none;
}

a.aFooter:hover {
  text-decoration:underline;
}

/* ------------------------- FORMULARE --------------------------- */
input, textarea{
  color: #000;
  font-size: 11px;
  padding: 2px;
}

select{
  color: #000;
  font-size: 11px;
  padding: 0px;
}

legend{
  display: none;
}

fieldset, form{
  margin: 0;
  padding: 0;
  border: 0 none;
}

/* -------------------------- DIVERSES ---------------------------- */
.clearer{
  clear:both;
  display:block;
  font-size:0;
  height:0;
  line-height:0;
  visibility:hidden;
  width:0;
}

a img{
  outline: 0;
  border: 0 none;
}

.hide{
  position: absolute;
  left: -1000px;
  top: -1000px;
  width: 0;
  height: 0;
  overflow: hidden;
  display: inline;
}

.startbox_links, .frame-startseite_box_links{
  float:left;
  padding:0 0 0 0;
  width:240px;
  color:#0A2969;
  font-size:17px;
  font-weight:normal;
  line-height:18px;
}

.startbox_rechts, .frame-startseite_box_rechts{
  float: left;
  padding:0 0 0 10px;
  border-left:1px solid #000000;
  width:220px;
}



.csc-sitemap a:link, .csc-sitemap a:visited, .csc-sitemap a:active,
ul.csc-menu a:link, ul.csc-menu a:visited, ul.csc-menu a:active,
.frame-type-menu_sitemap a:link, .frame-type-menu_sitemap a:visited, .frame-type-menu_sitemap a:active{
  color: #000;
}

.csc-textpic-caption{
  text-align: center;
}

.tx-searchpdf-pi1 label{
  width: 110px;
  font.weight: bold;
}


.resitem{
  margin: 6px 0 8px 0;
}

.pageres a:link, .pageres a:visited, .pageres a:active{
  font-size: 14px;
  font-weight: bold;
  text-decoration: underline;
  color: #0A3169;
}

.sbg{
  background-image: url('../lay/fbbg_big.jpg');
  background-position: top left;
  background-repeat: no-repeat;
  height: 25px;
  padding: 3px 0 0 5px;
}

.tx-searchpdf-pi1 label{
  color: #1F3F6F;
  font-weight: bold;
  font-size: 11px;
}



div.csc-sitemap ul, ul.csc-menu,
.frame-type-menu_sitemap ul{
  list-style-image: none!IMPORTANT;
  list-style-type: none!IMPORTANT;
  margin:0 0 0 0!IMPORTANT;
}


div.csc-sitemap ul li a, ul.csc-menu li a,
.frame-type-menu_sitemap ul li a{
  font-size: 13px;
  font-weight: bold;
  padding: 8px 0px 0px 0px;
  display: inline-block;
}

div.csc-sitemap ul li ul,
ul.csc-menu li ul,
.frame-type-menu_sitemap ul li ul{
  margin:0 0 0 20px!IMPORTANT;
  padding: 0 0 0 0;
}

div.csc-sitemap ul li ul li a,
ul.csc-menu li ul li a,
.frame-type-menu_sitemap ul li ul li a{
  font-weight: normal;
  font-size: 13px;
  padding: 0 0 0 0;
}


.csc-textpic-intext-right .csc-textpic-imagewrap{
  padding: 6px 0 0 0;
}

/*GPS added*/
.ce-textpic .ce-gallery .image{
  padding: 6px 0 0 0;
}

.tx-indexedsearch-whatis{
  visibility:hidden;
}

#register #rahmen{
  background: transparent;
}

#register #Content{
  width: 950px;
}

#register .sbg{
  background-image: url("../lay/fbbg_big2.jpg")
}

.hinweisbox, .frame-hinweisbox{
  border: 1px solid #083978;
  font-size: 12px;
  line-height: 160%;
  padding: 5px 10px;
}

.regeln, .frame-regeln {
  width: 185px;
  margin: 15px auto 0;
  border: 1px solid rgb(120, 110, 163);
  padding: 10px 39px 0;
  font-size: 13px;
  line-height: 160%;
  font-family: Arial;
  color: rgb(80, 61, 168);
  box-sizing: content-box;
}

.regeln#c3231{
  width: 205px;
}

.regeln h3, .regeln p, .regeln ul{
  color: rgb(80, 61, 168);
  font-size: 16px;
  font-family: arial;
  font-weight: normal;
}

.regeln h3{
  text-decoration: none;
  margin: 0 0 15px 0 !important;
  line-height: 24px;
}

.regeln p{
  margin: 10px 0 11px 0;
  line-height: 29px;
}

.regeln ul{
  margin: 0 -10px 15px !important;
}

.regeln ul p{
  text-align:justify;
}
.regeln ul p.align-left{
  text-align:left;
}

.regeln ul li{
  list-style-image: none;
  text-decoration:underline;
}
.regeln ul li + li{
  margin-top:10px;
}

/*frame-regeln*/
.frame-regeln#c3231{
  width: 205px;
}

.frame-regeln h3, .frame-regeln p, .frame-regeln ul{
  color: rgb(80, 61, 168);
  font-size: 16px;
  font-family: arial;
  font-weight: normal;
}

.frame-regeln h3{
  text-decoration: none;
  margin: 0 0 15px 0 !important;
  line-height: 24px;
}

.frame-regeln p{
  margin: 10px 0 11px 0;
  line-height: 29px;
}

.frame-regeln ul{
  margin: 0 -10px 15px !important;
}

.frame-regeln ul p{
  text-align:justify;
}
.frame-regeln ul p.align-left{
  text-align:left;
}

.frame-regeln ul li{
  list-style-image: none;
  text-decoration:underline;
}
.frame-regeln ul li + li{
  margin-top:10px;
}

.align-center{
  text-align:center;
}

#Startseite #Content_Text #c3220,
#Startseite #Content_Text #c3220 + div,
#Startseite #Content_Text #c3221,
#Startseite #Content_Text #c3221 + div{
  
}

#Startseite #Content_Text #c3220{
  margin: -16px -20px;
}
#Startseite #Content_Text #c3220 + div{
  display:none;
}

#Startseite #Content_Text h1{
  margin: 28px 0 10px;
  color: RGB(10, 49, 105);
  font-size: 21px;
  font-weight: bold;
  line-height: 32px;
}

#Startseite #Content > img{
  display:none;
}

div.csc-textpic .csc-textpic-imagewrap img,
.frame-type-image .ce-gallery img{
  border: none;
  display: block;
  max-width:100%;
  height:inherit;
}

/*GPS added
div.ce-image {
  border: none;
  display: block;
  max-width:100%;
  height:inherit;
}*/

table tr,
table th,
table td{
  border:0!important;
}

.aNavC, a.aNavC:active, a.aNavC:visited, a.aNavC:link,
.aUNavC, a.aUNavC:active, a.aUNavC:visited, a.aUNavC:link,
.aNavCActive, a.aNavCActive:active, a.aNavCActive:visited, a.aNavCActive:link,
.aUNavCActive, a.aUNavCActive:active, a.aUNavCActive:visited, a.aUNavCActive:link, a.aUNavC:hover,
.aUNav2CActive, a.aUNav2CActive:active, a.aUNav2CActive:visited, a.aUNav2CActive:link, a.aUNav2C:hover,
.aUNav2C, a.aUNav2C:active, a.aUNav2C:visited, a.aUNav2C:link{
  padding-bottom: 8px;
}

#NavC span.fa{
  font-size: 14px;
  margin: 0px 0 0 10px;
  position: relative;
  top: 1px;
  color:#000;
}

#NavC span.fa:hover,
#NavC span.fa-minus{
  color:RGB(204, 0, 0);
}

body:not([class*="toggleNav"]) #NavC span.fa{
  display:none;
}

body.toggleNavLv4 #NavC > ul > ul > li > ul > li > a span{
  display:none;
}
